/* Class = "NSButtonCell"; title = "Include Finnish reference numbers"; ObjectID = "gwH-aa-DuQ"; */
"gwH-aa-DuQ.title" = "Show Finnish reference numbers";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Top-left margin on envelopes:"; ObjectID = "2uB-bR-oxF"; */
"2uB-bR-oxF.title" = "Margine superiore sinistro sulle buste:";

/* Class = "NSButtonCell"; title = "Set the invoice date to today's date when sending"; ObjectID = "VyK-5Z-vhn"; */
"VyK-5Z-vhn.title" = "Imposta la data della fattura su oggi all'invio";

/* Class = "NSButtonCell"; title = "Print invoices after sending"; ObjectID = "v0K-5a-Bfd"; */
"v0K-5a-Bfd.title" = "Stampa le fatture dopo l'invio";

/* Class = "NSButtonCell"; title = "Currency code (GBP, EUR, SEK, et.c.)"; ObjectID = "qlS-Zp-Omu"; */
"qlS-Zp-Omu.title" = "Codice valuta (GBP, EUR, SEK, ecc.)";

/* Class = "NSButtonCell"; title = "Short currency symbol (£, €, kr, et.c.)"; ObjectID = "JaZ-bE-0RD"; */
"JaZ-bE-0RD.title" = "Simbolo di valuta breve (£, €, kr, ecc.)";

/* Class = "NSButtonCell"; title = "No currency symbol"; ObjectID = "MIZ-E5-jbj"; */
"MIZ-E5-jbj.title" = "Nessun simbolo di valuta";

/* Class = "NSTextFieldCell"; title = "Amounts on invoices are shown with"; ObjectID = "eSN-qT-hdi"; */
"eSN-qT-hdi.title" = "Gli importi delle fatture vengono mostrati con";

/* Class = "NSButtonCell"; title = "Hide \".00\" on invoices."; ObjectID = "uPm-rX-PwD"; */
"uPm-rX-PwD.title" = "Nascondi “.00” sulle fatture";

